Getting up to date again

Discussion in 'Wii - Hacking' started by Wabsta, Jul 12, 2009.

Jul 12, 2009

Getting up to date again by Wabsta at 7:36 PM (2,148 Views / 0 Likes) 17 replies

  1. Wabsta
    OP

    Member Wabsta you fight like a dairy farmer

    Joined:
    Apr 25, 2008
    Messages:
    2,485
    Location:
    SCUMM Bar
    Country:
    Netherlands
    Okay, first, I was able to do everything, install wads and stuff, I think DVDx was also working etc.
    I've got a modchip, so I don't bother to install stuff for loading backups, since I already can.

    But a few weeks/months ago, I updated to 4.0, and since then, I couldn't install wads anymore.
    And actually I would like to have a channel for MPlayer_CE, and some other homebrew. But I can't, whenever I try to install a WAD, it gives me error 2100 (I think [​IMG])
    I think I'm using WADmanager 1.2.. Is there a new version yet? And even if so, will it work on my Wii?

    Also, when in MPlayer_CE, when I'm trying to see a film from a DVD, it doesn't really start, so I think my DVDx isn't the right one..
    I did recently updated the Homebrew Channel, and it gave me the Hackmii installer, and I installed Bootmii and DVDx the same time.
    What should I do to make everything working again? Oh, and I have read about those Channel Forwarders, how does that work?

    To make it short:
    1) What should I do, which IOS's to install or whatever, so that I can install WAD's again?
    2) What DVDx should I install to make DVD's work with MPlayer_CE?
    3) What is this Channel forwarding stuff exactly? And will MPlayer_CE still fully work when I use it?
     
  2. Det1re

    Member Det1re det1re.de

    Joined:
    Oct 28, 2008
    Messages:
    1,272
    Location:
    Germany
    Country:
    Germany
    1. Waninkoko's cIOS
    2. None. The latest MPlayer cIOS enables DVD-Video support without the need of DVDX. If you definitly want a DVDX, use the one, that comes with hackmii installer beta2
    3. Forwarders open a specific DOL on your SD card. There are no restrictions.
     
  3. Wabsta
    OP

    Member Wabsta you fight like a dairy farmer

    Joined:
    Apr 25, 2008
    Messages:
    2,485
    Location:
    SCUMM Bar
    Country:
    Netherlands
    Okay, where do I get this MPlayer cIOS? Or is that installed as soon as I run MPlayer for the first time?
    Because I tried a DVD, and couldn't get it to work..
    Thanks for the info btw, I'm going to try those things right now [​IMG]
     
  4. Det1re

    Member Det1re det1re.de

    Joined:
    Oct 28, 2008
    Messages:
    1,272
    Location:
    Germany
    Country:
    Germany
  5. Wabsta
    OP

    Member Wabsta you fight like a dairy farmer

    Joined:
    Apr 25, 2008
    Messages:
    2,485
    Location:
    SCUMM Bar
    Country:
    Netherlands
  6. Det1re

    Member Det1re det1re.de

    Joined:
    Oct 28, 2008
    Messages:
    1,272
    Location:
    Germany
    Country:
    Germany
    This is the latest. For installing WAD's you shouldn't have any problems with it.
     
  7. Wabsta
    OP

    Member Wabsta you fight like a dairy farmer

    Joined:
    Apr 25, 2008
    Messages:
    2,485
    Location:
    SCUMM Bar
    Country:
    Netherlands
    Okay, thanks [​IMG]
    I got all the information I need now [​IMG]

    Now I'm gonna look this forwarder thing up.
    EDIT:
    Okay, installing the custom IOS of waninkoko didn't work..

    It gave me the same error as when I try to install WAD's, ret -2011..

    Oh, and what number do I have to select for the MPlayer cIOS installer?
    EDIT2:
    Oh, another question..
    Since I've installed Bootmii and this DVDx via the Hackmii installer, I sometimes get messy colours when booting the wii...
    If I try another frequenze (I'm on 60 normally, so I put it on 50), it kinda fixes it, but not totally..
    Whenever I get this messedup colors, I can just reboot the wii, and they are back to normal, but I don't want to reboot the wii all the time..
     
  8. Wabsta
    OP

    Member Wabsta you fight like a dairy farmer

    Joined:
    Apr 25, 2008
    Messages:
    2,485
    Location:
    SCUMM Bar
    Country:
    Netherlands
  9. WiiPower

    Member WiiPower GBAtemp Guru

    Joined:
    Oct 17, 2008
    Messages:
    8,165
    Country:
    Germany
    Get my Trucha Bug Restorer.

    1. Downgrade IOS15
    2. Install fully patched IOS36 as IOS249(this is were people usually install a cIOS, but with that IOS you don't need a cIOS for what you want)
    3. Restore IOS15

    Done.

    Also Upgrading to WAD Manager 1.4 might be a good idea and getting the latest HackMii installer for DVDx.
     
  10. Wabsta
    OP

    Member Wabsta you fight like a dairy farmer

    Joined:
    Apr 25, 2008
    Messages:
    2,485
    Location:
    SCUMM Bar
    Country:
    Netherlands
    Maybe a stupid question, but how do I downgrade IOS15?
     
  11. sirakain

    Newcomer sirakain Advanced Member

    Joined:
    Jan 31, 2008
    Messages:
    97
    Country:
    France
    Using Trucha Bug restorer [​IMG]
     
  12. Wabsta
    OP

    Member Wabsta you fight like a dairy farmer

    Joined:
    Apr 25, 2008
    Messages:
    2,485
    Location:
    SCUMM Bar
    Country:
    Netherlands
    Yea, but apperently I needed some WAD's for it.
    I downloaded them using NUS and stuff..
    And I downgraded IOS15, but when I try to install IOS36 now, it tells me that I have to downgrade IOS15 first..
     
  13. WalkerOfTheDay

    Member WalkerOfTheDay GBAtemp Advanced Fan

    Joined:
    Oct 10, 2008
    Messages:
    848
    Country:
    Netherlands
    If you have a Wifi-connection, you don't need the wads..
     
  14. Wabsta
    OP

    Member Wabsta you fight like a dairy farmer

    Joined:
    Apr 25, 2008
    Messages:
    2,485
    Location:
    SCUMM Bar
    Country:
    Netherlands
    Oh, didn't see that I could choose that option.

    But it still doesn't work, it still gives me the error -2011 thing, and it tells me that I have to downgrade IOS15..

    Oh and btw, WiiPower, you told me to just install the patched IOS36 on IOS249, but I want to install the custom IOS for MPlayer too, so isn't it smart to install IOS36 on IOS36, and the cutsom IOS for MPlayer on IOS249?
     
  15. Det1re

    Member Det1re det1re.de

    Joined:
    Oct 28, 2008
    Messages:
    1,272
    Location:
    Germany
    Country:
    Germany
    When you run TBR to downgrade IOS36, you'll have to select IOS15, when the app asks for it (first screen you see?). The -2011 error then should not occur again.

    Edit:
    The MPlayer cIOS must go to IOS202
    Waninkoko's cIOS automatically goes to IOS249
     
  16. Wabsta
    OP

    Member Wabsta you fight like a dairy farmer

    Joined:
    Apr 25, 2008
    Messages:
    2,485
    Location:
    SCUMM Bar
    Country:
    Netherlands
    I don't get it..
    When I run tbr, I have select IOS15 in the first screen? And then what? Do I just have to downgrade it with the "downgrade IOS15" option?
    And then? After that, do I have to install the IOS of Waninkoko?
    Because that didn't work. Or do I have to select IOS15 in the first screen, then go to the IOS36 menu, and then install that one on IOS249?

    EDIT: Nvm, got it working with "Or do I have to select IOS15 in the first screen, then go to the IOS36 menu, and then install that one on IOS249?" [​IMG]
    Thanks

    EDIT2: I wasn't able to install the cIOS of MPlayer in 202, because that didn't came as an option..
     
  17. Det1re

    Member Det1re det1re.de

    Joined:
    Oct 28, 2008
    Messages:
    1,272
    Location:
    Germany
    Country:
    Germany
    The installer of MPlayer cIOS doesn't ask you, where to place. It just does it.
     
  18. Wabsta
    OP

    Member Wabsta you fight like a dairy farmer

    Joined:
    Apr 25, 2008
    Messages:
    2,485
    Location:
    SCUMM Bar
    Country:
    Netherlands
    Nope, it asked me.
     

Share This Page